<!DOCTYPE html>
<html lang="es">

  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Matrices en JS</title>
    <link rel="stylesheet" href="./css/index.css" />
    <script defer src="./js/index.js"></script>
  </head>

  <body>
    <main>
      <h1>
        <span>Matrices en JS</span>
        <button type="button"
          onclick="document.location.reload()">Recargar</button>
      </h1>
      <p>
        Para ver los resultados debes abrir el inspector presionando
        <br /><kbd>Crtl + Shift + I</kbd> en <strong>Windows</strong><br /> o
        <kbd>Cmd + Shift + I</kbd> en <strong>MACOS</strong>
      </p>
      <ol>
        <li><span data-name="01-definition">Declaración de una matriz</span>
        </li>
        <li><span data-name="02-access">Acceso a los elemenos de una
            matriz</span></li>
        <li><span data-name="03-navigation">Navegación por una matriz</span>
        </li>
      </ol>
    </main>
  </body>

</html>